version: 0.28.20001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: XF+gbtN6O6VAeMWdIqyF1cAEsJulc3GzKH0cevkRVS9LUdXQCreK+lJQL5+Y+YJkDpb29xe43v1x68GfneRSeg==
    size: 189213181
    blockMapSize: 197961
path: PrivacySafe-arm64.AppImage
sha512: XF+gbtN6O6VAeMWdIqyF1cAEsJulc3GzKH0cevkRVS9LUdXQCreK+lJQL5+Y+YJkDpb29xe43v1x68GfneRSeg==
releaseDate: '2026-01-13T20:46:22.129Z'
